{
  "values": [
    "eroticdungeongame:jungle_cuff_pole",
    "eroticdungeongame:dark_oak_cuff_pole",
    "eroticdungeongame:spruce_cuff_pole",
    "eroticdungeongame:birch_cuff_pole",
    "eroticdungeongame:bamboo_cuff_pole",
    "eroticdungeongame:oak_cuff_pole",
    "eroticdungeongame:mangrove_cuff_pole",
    "eroticdungeongame:acacia_cuff_pole",
    "eroticdungeongame:warped_cuff_pole",
    "eroticdungeongame:crimson_cuff_pole",
    "eroticdungeongame:cherry_cuff_pole"
  ]
}